h1, .Header, h2, .header{
font: normal 32px/36px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
color: #999;
margin-top:0px;  
}

h3, .SubHeader, .subheader{
  font: normal 22px/26px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
  color: #FF9B00;
  margin-top:0px;
}

.QuoteHeader{
  font: normal 18px/22px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
  color: #666;
  margin-top:0px;
font-style:italic;
}

.linkbutton, .LinkButton { 
display: inline-block;
    *display: inline;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:5px 15px;
background:#114d89;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:14px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td, body, p, li{
  font: normal 14px/20px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma,
Verdana, Geneva, sans-serif;
  color:#444;
}


/* Links */
a{
  color:#0056B0; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#0076EF; text-decoration: none; font-weight:bold;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}

